:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.Wc
call %ADB% install _Compiled_android\Wc.apk
call %ADB shell am start -n com.al4.Wc/com.al4.Wc.MainActivity
pause
goto start
